
N_1 = 4; 
N_2 = 10;
N_3 = 50;
N_4 = 200;
x_1 = linspace(-1,1,N_1);
x_2 = linspace(-1,1,N_2);
x_3 = linspace(-1,1,N_3);
x_4 = linspace(-1,1,N_4);
theta = 0.5;
u_1 =  Kushner_Dupuis_Scheme(N_1,theta);
u_2 =  Kushner_Dupuis_Scheme(N_2,theta);
u_3 =  Kushner_Dupuis_Scheme(N_3,theta);
u_4 =  Kushner_Dupuis_Scheme(N_4,theta);

plot(x_1,u_1,x_2,u_2,x_3,u_3,x_4,u_4);